
@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/GOTHIC.eot');
	src: local('☺'), url('../fonts/GOTHIC.woff') format('woff'), url('../fonts/GOTHIC.ttf') format('truetype'), url('../fonts/GOTHIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #FFFFFF;
	color: #333;
	margin: 0px;
	padding: 0px;
	font-family: 'Century Gothic', sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
}
a {
    color: #022444;
    text-decoration: none;
	outline:none;
}
a:hover, a:focus{outline:none;}
img{max-width:100%;}
ul, li{list-style:none; margin:0; padding:0;}
.top-bar{background: #333; color: #fff; height: 36px; position: relative; overflow: hidden;}
ul.dt-sc-social-icons{margin:0px; padding:8px 0 0; text-align:right; position:relative; z-index:5;}
ul.dt-sc-social-icons li, ul.dt-sc-contact-social-icons li{display:inline-block; padding-bottom:0px;}
ul.dt-sc-social-icons li a{padding:0px 10px; margin:0px; display:inline-block; color:#000;}
ul.dt-sc-social-icons li a span{font-size:16px;}
.logo{float:left;}
.logo img{display:block;}
header .dt-sc-contact-number{text-align:left; font-size:16px;}
header .dt-sc-contact-number a{color:#000; margin-right:10px; z-index:5; position:relative;}
header .dt-sc-contact-number a{border-right: 2px solid #81b84c; margin-right: 14px; padding-right: 14px;}
header .dt-sc-contact-number a + a{border-right:0;}
header .dt-sc-contact-number span{margin-right:5px; padding:10px 0;}
header .dt-sc-bordered-button{}
header .dt-sc-bordered-button{box-shadow:0px 0px 0px 2px #8d1812; -moz-box-shadow:0px 0px 0px 2px #8d1812; -webkit-box-shadow:0px 0px 0px 2px #8d1812; background-color: #8d1812; padding:7px 26px;text-transform: uppercase;    color: #FFFFFF;border: 1px solid #FFFFFF;display: inline-block; margin-top:25px;}
.top-bar .container-inner {background: #81b84c; position: relative;}
.top-bar .container-inner:before {content: ""; position: absolute; right: -15px; height: 100%; width: 35px; background: #81b84c;	top: 0; transform: skew(-34deg); z-index: 1;}
.top-bar .container-inner:after { content: ""; position: absolute; left: -15px; height: 100%; width: 35px;background: #81b84c;	top: 0;transform: skew(34deg);z-index: 1;}

header .info ul {float: right; margin: 0; padding:7px 0 0;}
header .info ul li {display: inline-block; margin: 0 20px;}
header .info ul li.last {margin-right: 0;}
header .info ul li img{margin-right: 5px; float: left; padding-right: 10px;}
header .info ul li p {float: right; overflow: hidden; margin: 0;}
header .info ul li p span {display: block; font-size: 14px; font-weight:bold; color: #252525;}
header .info ul li p span.heading { font-weight:normal;}

.navbar-inverse{background:none; border:0; margin:0; margin:0;}
.navbar-header{display:block; clear:both; padding:15px 0; position:relative; float:none;}
.navbar-brand{height:auto; padding:0;}
.navbar-collapse{position:relative; z-index:10;background-color: #022444; display:block; clear:both;}
.navbar-nav > li > a{font-size:15px;}
.banner-sec{display:block; clear:both;position:relative;}
.banner-sec .item{text-align:center;}
.banner-sec .item img{display:inline-block;}
.carousel-control.right{right:8%;}
.carousel-control.left{left:8%;}
.carousel-control.right, .carousel-control.left{background-image:transparent !important;}
.carousel-control{width:50px; height:50px; top:50%; background:#47bcdf !important;color:#fff; border-radius:50px; -webkit-border-radius:50px;opacity:1; text-shadow:0 0 0;}
.carousel-indicators li{width:50px; height:5px; border:0; background:#81b84c;  border-radius:0px; -webkit-border-radius:0px;}
.carousel-indicators .active{background:#000;width:50px; height:5px;}
.navbar-inverse .navbar-nav > li > a{color:#fff;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a.active{background:#47bcdf; color:#fff;}

.navbar{margin:0;}
.dropdown-menu > li > a, .dropdown-menu td a{color:#fff; padding:8px 12px; display:block; font-size:13px; white-space: pre-wrap;}
.navbar-inverse .navbar-nav > li > a{color:#47bcdf; padding-left:25.5px; padding-right:25.5px;}
.navbar ul > li > a:not(:only-child):after {font-family:'FontAwesome'; content: "\f107";   position: absolute; right:2px; top: 16px; z-index: 251;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;	transition:all .2s ease-in-out;}
.navbar ul > li > ul li a:not(:only-child):after{content: "\f105"; right:15px; top:10px;}
.navbar ul > li > ul:before { border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent; content: ""; display: inline-block; left:10px; position: absolute; top: -6px;border-bottom-color: #063b70;}
.navbar .dropdown-menu{left:0%; top:100%;}
.navbar ul > li > ul{background-color: #063b70;}
.navbar .dropdown-menu{width:230px;}
.navbar .dropdown-menu .dropdown-menu{left:100%; top:-3px; width:260px;}
.navbar .dropdown-menu .dropdown-menu:before{border-top:10px solid transparent; border-right:10px solid #063b70;
 border-bottom:10px solid transparent; content: ""; display: inline-block; left:-16px; position: absolute; top:12px;}
.navbar ul > li > ul li, .navbar ul td{border-bottom:1px solid #155594;}
.navbar ul table{width:100%;}
.dropdown-menu td a:hover{background:#fff; color:#333;}
.dropdown-menu td a{padding:8px 12px;}
.navbar ul > li > ul li:last-child, .navbar ul tr:last-child td{border-bottom:0;}




  footer {background: rgb(4 50 93); color: #fff;display:block;clear:both; margin-top:30px;}
.foote-link h2 {font-weight: 500; font-size: 20px;color: #fff; margin-bottom:15px; text-transform: uppercase; border-bottom: 1px dashed #165088; padding-bottom:10px;}
.foote-link{padding-top:15px; padding-bottom:15px;display:block;clear:both;}
.foote-link a {color: #fff;}
.foote-link ul {list-style-type: square; margin-bottom: 0;color: #fff;padding-left:15px;}
.foote-link ul li {line-height: 20px;margin-bottom: 7px;}
.foote-link ul li:hover {padding-left: 5px;}
.foote-link ul li a {color: #fff;}
.foote-link ul li:hover a {color: #fff;}
.foote-link p {margin-bottom: 8px; line-height: 20px;color: #fff; line-height: 23px; min-height: 25px;transition: 0.5s;}
.foote-link p i{font-size:20px; padding-right:10px;}
.copyrht{background:#81b84c;color: #fff;font-size: 13px;padding:10px 0;border-top: 1px solid #111;display:block;clear:both;}
.copyrht p{margin-bottom: 0;color: #fff;font-size: 13px;}
.copyrht a{color:#fff; font-weight:bold;}
.foote-link ul.list-foot{list-style:none; padding-left:0;}
.foote-link ul.list-foot li:hover {padding-left: 0px;}
.foote-link p span{display:table-cell; vertical-align:top;}
.foote-link p i.fa{display:table-cell; color:#fff;}
.foot-logo{padding-top:50px;}
.foot-logo img{max-width:100%;}


.mid-text-box-inner{padding-bottom:50px; padding-top:50px; display:block; clear:both; background-color:#fff; position:relative;}
.mid-text-box-inner{min-height:485px;}
.mid-text-box-inner h1, .mid-text-box-inner h2, .mid-text-box-inner h3{ color: #333; font-size:28px; font-weight: 500; margin:0 0 15px; padding-bottom:5px; position:relative;}
.mid-text-box-inner h1:before, .mid-text-box-inner h2:before, .mid-text-box-inner h3:before{content:""; position:absolute; left:0; width:10%; background:#00009f; top:100%; height:1px;}
.inner_banner_section {background:#ccc; min-height: 100px; position: absolute; left:0; right:0; top:0; z-index:1;}
.inner_banner_section h2 { margin:0; padding:0 0 5px; color:#333; text-transform:uppercase; font-weight:600; font-size:24px; position:relative; }
.brdesm {margin-top: 21px;}
.inner_banner_section h2:before{top:110%;}
.brdesm ul { list-style: none; margin: 0; padding: 0; margin-top: 11px; }
.brdesm ul li { color: #333; }
.brdesm ul li a { color:#333;}
.brdesm ul li {  display: inline-block;  margin-right: 17px; position:relative; }
.brdesm ul li:after { content: "\f105"; font-family: 'FontAwesome'; right: -14px; position: absolute;}
.brdesm ul li:last-child:after  { display:none; }
.inner_banner_section h2:after { content: ""; width: 40px; height: 4px; background: #47bcdf; display: block;  position: absolute; top:100%; left:0;}









@media (min-width: 767px) {
    
    .navbar-nav .dropdown-menu .caret {
	transform: rotate(-90deg);
	position:absolute;
	right:15px;
	top:15px;
	
    }
	.serv-img-ch{max-width:100%;}
}

@media (min-width: 768px) {
ul.nav li:hover > ul.dropdown-menu {display: block; padding:0;}
.item-wrapper .single-item {width:33.333333%; padding-right:20px;}
.float-left {float:left;}
.float-right {float:right;}

}

@media(max-width:767px){
.navbar-collapse{position:absolute; width:100%; z-index:99;}	
.navbar-toggle{margin:26px 0 0;}
.head-hm{font-size: 23px;}
.head-hm span{padding:3px 9px 28px}
.copyrht p{text-align:center;}
.dropdown-menu td a{color:#fff;}
.navbar-brand > img{width:275px;}
header .dt-sc-contact-number{text-align:center;}
header .dt-sc-contact-number a{margin-right:3px;font-size: 14px;padding-right:4px;}
header .info{display:none;}
.navbar-toggle{margin: 1px 0 0;}
.carousel-control{height:30px; width:30px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{font-size: 17px; top:28%;}
.top-bar{background:#81b84c;}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#999;}
.top-bar .container-inner:before, .top-bar .container-inner:after{background:none;}
.carousel-indicators{display:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{top: 24%;}
.midd-sec h1, .midd-sec h2, .midd-sec h3{ font-size: 22px;}
.enquiry-sec .form-text{ font-size: 17px;}

.top-info-d:first-child{padding-left:0; padding-right:5px;}
.top-info-d{padding:3px 0;font-size: 12px;}
.top-info-d i{font-size: 13px;}
.social-top{float:none; font-size:14px;}
.navbar{padding:0; display:block;}
.header-logo{padding-top:5px; padding-bottom:5px;}
.navbar-brand{margin-right:0;}
.navbar-toggler {border-color:#999; padding: 0.2rem 0.3rem; float:right; margin-top:35px;} 
.header .info{display:none;}
.home-middle-sec{padding-top:30px;}
.hm-services-sec{padding-top:40px;}
.copy-right p{text-align:center;}
.navbar-nav{margin-top:0; margin-bottom:0;}
.navbar-nav li{border-bottom:1px solid #3e6484;}
.navbar-nav li:last-child{border:0;}
.navbar-nav > li > a{padding-top:10px; padding-bottom:10px;}
.navbar-nav .dropdown-menu{border:0; margin-left:15px; width:auto;}
.hm-contactus-title h2{font-size:28px;}
.btn-send{height:46px;}
.header-logo{background:#fff; padding:0;}
.header-logo .header-con-bg{padding:0;}
.navbar-nav .open .dropdown-menu{background-color: #032e56; position:relative;}
.navbar ul > li > ul:before{top:-6px;border-bottom-color: #032e56;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a{color:#fff;}
.navbar .dropdown-menu .dropdown-menu{width:auto; background: #0c4071 !important;}
.navbar .dropdown-menu .dropdown-menu:before{border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 6px solid transparent;border-bottom-color: #0c4071;left: 15px;top: -15px;}
.navbar ul > li > ul li a:not(:only-child):after{content: "\f107";}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background:transparent}
.navbar .dropdown-menu .dropdown-menu .dropdown-menu{ background: #032e56 !important;}
.navbar .dropdown-menu .dropdown-menu .dropdown-menu:before{border-bottom-color: #032e56;}
.open .dropdown-menu{position:relative; left:0 !important; display:block;}
.open .dropdown-menu li .dropdown-menu{display:none;}
.open .dropdown-menu li.open .dropdown-menu{display:block;}
.open .dropdown-menu li.open .dropdown-menu  li .dropdown-menu{display:none;}
.open .dropdown-menu li.open .dropdown-menu  li.open .dropdown-menu{display:block;}
.foote-link ul.foot-link-list{margin-bottom: 15px;}
.foote-link h2{margin: 0 0 8px;}
.btn-join{margin-bottom:30px;}
.hm-text-sec h1{font-size: 25px;}
.hm-services-sec h2{font-size: 30px;}
.news-sec h2{font-size: 30px;margin: 0 0 30px;}
.enquiry-sec h2{font-size: 28px;}
.list-foot.padd-inft{margin-bottom: 20px;}
hm-text-sec p{line-height: 24px;}
.our-term-box p{text-align:left;}
.our-term-box p.nm{margin-top: 20px;}
.inner_banner_section h2{text-transform:capitalize;font-size: 22px;}

}

@media(min-width:992px){
.nav > li > a{padding-left:7px; padding-right:7px;}
}
@media(min-width:1200px){
.serv-img-ch{width:670px; margin-left:10px;margin-top:50px;}
}


@media(min-width:1200px){
.navbar{padding:0; display:block;}
	
}
@media(min-width:992px){
.navbar-header{float:none;}
.navbar ul > li > ul.dropdown-menu{box-shadow:0 0 0; width:250px; border-radius:0;}
.navbar ul > li:hover > ul.dropdown-menu{display:block;}
.navbar-default .navbar-nav > li > a:hover{}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{}
.fixedhead {position: fixed; top: 0; width: 100%; z-index:999; border-bottom:1px solid #ddd;}
.navbar-default .navbar-nav > li.dropdown.nosingl{position:relative;}
.navbar-default .navbar-nav > li.dropdown.nosingl > ul.dropdown-menu{width:300px;}


}